matz / zetabits.com (Yukihiro Matsumoto) writes:

> In message "[ruby-talk:11552] Re: TCPSocket Problem?"
>     on 01/02/26, Chris New <chris / newdev.co.uk> writes:
> 
> |Thanks for the info Matz do you think I should try 1.7.0 or is it
> |not stable enough yet?
> 
> It's stable right now.  But I cannot guarantee its stableness all
> the time.  Plus its ehnancement might strike your program.

I'm wondering, based on this exchange, whether my detailed messages
documenting my inability to use net/http in either 1.6.2 or in 1.7.0
on a Win2k box have been propagated.

I feel rather discouraged in my attempts to use Ruby in Windows.  I
had hoped to use Ruby where I have been using Perl.  But portability
is definitely one of my concerns.  Until I can use Ruby standard
libraries across platforms, the language will have to remain a lovely
curiosity for me.

-- 
Jonathan Feinberg   jdf / pobox.com   Sunny Brooklyn, NY
http://pobox.com/~jdf